Bug 836747 - The icon is not displayed for the desktop-menu-item.
The icon is not displayed for the desktop-menu-item.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gresistor (Show other bugs)
17
noarch Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 16:15 EDT by gatlibs
Modified: 2013-07-31 18:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:08:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec for this and other bug # 832809 for gresistor (5.35 KB, text/x-rpm-spec)
2012-06-30 16:15 EDT, gatlibs
no flags Details
patch for gresistor file (451 bytes, patch)
2012-06-30 16:21 EDT, gatlibs
gatlinsullivan: review+
Details | Diff
patch for gresistor.glad file (436 bytes, patch)
2012-06-30 16:22 EDT, gatlibs
gatlinsullivan: review+
Details | Diff

  None (edit)
Description gatlibs 2012-06-30 16:15:19 EDT
Created attachment 595475 [details]
spec for this and other bug # 832809 for gresistor

Description of problem:
The file for the icon is not an actual .png.

Version-Release number of selected component (if applicable):
0.0.1-20

How reproducible:
Always.
Steps to Reproduce:
1. Install.
2. Use Activities' menu to search for gresistor.
  
Actual results:
No icon/blankness is displayed.

Expected results:
View two resistors.

Additional info:
The current .spec uses ln instead of cp.
Comment 1 gatlibs 2012-06-30 16:21:21 EDT
Created attachment 595476 [details]
patch for gresistor file

This is one of two patches for the bug 832809. It is referenced in my spec.
Comment 2 gatlibs 2012-06-30 16:22:03 EDT
Created attachment 595477 [details]
patch for gresistor.glad file

This is one of two patches for the bug 832809. It is referenced in my spec.
Comment 3 gatlibs 2012-06-30 16:25:38 EDT
The old source/URL were lost to cyberspam.
Would the use of "Sylver" instead of "silver" be something that fedora should report as a bug and patch?
Comment 4 Fedora End Of Life 2013-07-03 17:13:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:08:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.